## node-once 1.1.1

=== debian/changelog ===
node-once (1.1.1-1) unstable; urgency=low

  * Initial release (Closes: #706180)

 -- Jérémy Lal <kapouer@melix.org>  Fri, 26 Apr 2013 00:03:59 +0200
