=== debian/control ===
Source: node-once
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
Standards-Version: 3.9.4
Homepage: https://github.com/isaacs/once
Vcs-Git: git://git.debian.org/collab-maint/node-once.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-once.git

Package: node-once
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Run a function only once with this module for Node.js
 node-once is useful to make sure a listener for multiple events is
 only run once.
 .
 Node.js is an event-based server-side javascript engine.
