## node-once 1.4.0

=== debian/changelog ===
node-once (1.4.0-3) unstable; urgency=medium

  * Team upload.

  [ Paolo Greppi ]
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Install in /usr/lib/nodejs/once
  * Bump standard version
  * Bump debhelper compat
  * fix lintian I override_dh_auto_test-does-not-check-DEB_BUILD_OPTIONS

  [ Xavier Guimard ]
  * Change license to ISC
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Tue, 22 Jan 2019 11:26:06 +0100

node-once (1.4.0-2) unstable; urgency=medium

  * Add node-wrappy to depends (Closes: #841274)
  * Enable tests (during build and autopkgtest)
  * Add myself as uploader
  * Use https urls for vcs

 -- Pirate Praveen <praveen@debian.org>  Thu, 20 Oct 2016 10:39:49 +0530

node-once (1.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Oct 2016 15:32:01 +0530
