=== debian/control ===
Source: node-once
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>, Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , node-wrappy
 , node-tap
Standards-Version: 4.3.0
Homepage: https://github.com/isaacs/once
Vcs-Git: https://salsa.debian.org/js-team/node-once.git
Vcs-Browser: https://salsa.debian.org/js-team/node-once

Package: node-once
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-wrappy
Description: Run a function only once with this module for Node.js
 node-once is useful to make sure a listener for multiple events is
 only run once.
 .
 Node.js is an event-based server-side javascript engine.
