=== debian/tests/control ===
Tests: require
Depends: node-once

Test-Command: tap test/*.js
Depends: @, node-tap, node-wrappy
