## node-once 1.4.1

=== debian/changelog ===
node-once (1.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.4.1
  * Updated copyright
  * Updated standards-version

 -- Robinson Uchechukwu <estherchidinma202@gmail.com>  Fri, 27 Oct 2023 14:59:28 +0000

node-once (1.4.0-7) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 22 Nov 2022 01:34:16 +0000

node-once (1.4.0-6) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-once: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 21 Nov 2022 15:18:22 +0000

node-once (1.4.0-5) unstable; urgency=medium

  * Team upload
  * Fix test for tap >= 15 (Closes: #1009511)

 -- Yadd <yadd@debian.org>  Tue, 19 Apr 2022 08:06:07 +0200

node-once (1.4.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ lintian-brush ]
  * Bump debhelper from old 12 to 13
  * Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
    does this
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Modernize debian/watch
  * Fix filenamemangle
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs auto test & install

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 15:50:04 +0100
