=== debian/control ===
Source: node-once
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>, Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-tap <!nocheck>
 , node-wrappy <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-once
Vcs-Git: https://salsa.debian.org/js-team/node-once.git
Homepage: https://github.com/isaacs/once
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-once
Architecture: all
Depends: ${misc:Depends}
 , node-wrappy
Multi-Arch: foreign
Description: Run a function only once with this module for Node.js
 node-once is useful to make sure a listener for multiple events is
 only run once.
 .
 Node.js is an event-based server-side javascript engine.
